Vulnerabilities > Justsystems

DATE CVE VULNERABILITY TITLE RISK
2010-04-06 CVE-2009-4737 Improper Restriction of Operations Within the Bounds of A Memory Buffer vulnerability in Justsystems Ichitaro and Ichitaro Viewer
Stack-based buffer overflow in JustSystems Corporation Ichitaro 13, 2004 through 2009, Viewer 2009 19.0.1.0 and earlier, and other versions allows context-dependent attackers to execute arbitrary code via a crafted Rich Text File (RTF), related to "pvpara ffooter."
network
justsystems CWE-119
critical
9.3
2008-09-04 CVE-2008-3919 Code Injection vulnerability in Justsystems Ichitaro
Unspecified vulnerability in multiple JustSystems Ichitaro products allows remote attackers to execute arbitrary code via a crafted JTD document, as exploited in the wild in August 2008.
network
justsystems CWE-94
critical
9.3